server:
  port: 12345

spring:
  application:
    name: boman-report
  profiles:
    active: prod
#  cloud:
#    nacos:
#      discovery:
#        server-addr: 127.0.0.1:8848
#        namespace: bbba8691-596e-436f-9b72-a28e8db0da40
#      config:
#        server-addr: 127.0.0.1:8848
#        file-extension: yml
#        shared-configs:
#          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
#        namespace: bbba8691-596e-436f-9b72-a28e8db0da40